/*
 * $Id: VoicemailListEntryFolder.java 847 2013-11-20 11:18:26Z dirk $
 * 
 * Copyright (C) by Vertico Software GmbH, Karlsruhe, Germany. All rights reserved.
 * 
 * NOTICE: THIS MATERIAL IS CONSIDERED A TRADE SECRET BY VERTICO SOFTWARE. UNAUTHORIZED ACCESS, USE,
 * REPRODUCTION OR DISTRIBUTION IS PROHIBITED.
 * 
 * created on 06.08.2009 by tilmann
 * 
 * $HeadURL: http://192.168.2.8/repos/eai-uci/java/trunk/ucp/src/de/starface/integration/uci/v21/
 * VoicemailListEntryFolder.java $
 * 
 * $LastChangedDate: 2013-11-20 12:18:26 +0100 (Mi, 20. Nov 2013) $ $LastChangedBy: dirk $
 * $LastChangedRevision: 847 $
 */
package de.starface.integration.uci.java.v30.values;

/**
 * This enum holds the constants used for the voicemail list entry property
 * {@link VoicemailListEntryProperties#folder}.
 * 
 * @author tilmann
 */
public enum VoicemailListEntryFolder
{
	/** The voicemail is in the inbox */
	INBOX,
	
	/** The voicemail is in the private folder */
	Private,
	
	/** The voicemail is in the folder with old voicemails */
	Old
}
