/*
 * Copyright (C) by STARFACE Software GmbH, Karlsruhe, Germany. All rights reserved.
 * 
 * NOTICE: THIS MATERIAL IS CONSIDERED A TRADE SECRET BY VERTICO SOFTWARE. UNAUTHORIZED ACCESS, USE,
 * REPRODUCTION OR DISTRIBUTION IS PROHIBITED.
 * 
 * created on Oct 31, 2014 by pburlov
 */
package de.starface.examples.uci30.swing.view;

import java.awt.BorderLayout;

import javax.swing.JButton;
import javax.swing.JList;
import javax.swing.JPanel;
import javax.swing.JScrollPane;

import de.starface.examples.uci30.swing.viewmodel.PermissionsViewModel;

/**
 * 
 */
public class PermissionsPanel extends JPanel
{
	private static final long serialVersionUID = 1L;
	
	private JButton btRequestPermissions = new JButton("Query permissions");
	private JList listPermissions = new JList();
	
	public PermissionsPanel()
	{
		setLayout(new BorderLayout());
		JPanel p = new JPanel();
		add(p, BorderLayout.NORTH);
		p.add(btRequestPermissions);
		add(new JScrollPane(listPermissions), BorderLayout.CENTER);
	}
	
	public void setViewModel(PermissionsViewModel model)
	{
		btRequestPermissions.addActionListener(model.getRequestPermissionsActionListener());
		listPermissions.setModel(model.getPermissionListModel());
	}
}
