/*
 * $Id: CallListEntryDirection.java 911 2014-02-17 11:58:49Z dirk $
 * 
 * Copyright (C) by Vertico Software GmbH, Karlsruhe, Germany. All rights reserved.
 * 
 * NOTICE: THIS MATERIAL IS CONSIDERED A TRADE SECRET BY VERTICO SOFTWARE. UNAUTHORIZED ACCESS, USE,
 * REPRODUCTION OR DISTRIBUTION IS PROHIBITED.
 * 
 * created on 06.08.2009 by tilmann
 * 
 * $HeadURL: http://192.168.2.8/repos/eai-uci/java/trunk/ucp/src/de/starface/integration/uci/v21/
 * CallListEntryDirection.java $
 * 
 * $LastChangedDate: 2014-02-17 12:58:49 +0100 (Mo, 17. Feb 2014) $ $LastChangedBy: dirk $
 * $LastChangedRevision: 911 $
 */
package de.starface.integration.uci.java.v30.values;

/**
 * This enum holds the constants used for the value of the call list entry property
 * {@link CallListEntryProperties#direction}
 * 
 * @author tilmann
 */
public enum CallListEntryDirection
{
	/** A call received by the current user */
	INBOUND,
	
	/** A call placed by the current user */
	OUTBOUND,
	
	/** A call received or placed by the current user */
	BOTH
}
